<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'pt', branch 'MOODLE_37_STABLE'
 *
 * @package   congrea
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absentsessionuser'] = 'Nenhum utilizador presente nesta sessão';
$string['absentuser'] = 'Nenhum utilizador presente nesta sessão';
$string['askplaymsg'] = '<span id="askplaymsg"> "Descarga em processo, clique em Reproduzir para começar </span>"';
$string['attendeerecording'] = 'Gravações dos alunos';
$string['attendeerecording_help'] = 'Se ativar esta opção, permite que as atividades do aluno durante uma sessão sejam gravadas.';
$string['attendencereport'] = 'Relatório da assiduidade';
$string['audio'] = 'Áudio';
$string['audio_help'] = 'Se ativado, por predefinição, o áudio de todos os alunos estará ativo.';
$string['audiolatency'] = 'Latência de áudio';
$string['audiotest'] = 'Testar áudio';
$string['cgallowoverride'] = 'Permitir substituição';
$string['cgallowoverride_help'] = 'Se ativar esta opção, permite que as configurações sejam substituídas nas configurações da atividade dentro da disciplina.';
$string['cgapi'] = 'Chave API Congrea';
$string['cgapid'] = 'Insira a chave API Congrea';
$string['cgrecording'] = 'Ativar gravação de sessões';
$string['cgrecordingd'] = 'Se ativar esta opção, pode optar por permitir, ou não, a gravação automática de sessão nas atividades Congrea.';
$string['cgrecording_help'] = 'Se ativar esta opção, permitirá gravação automática das suas sessões Congrea para esta atividade.';
$string['cgsecret'] = 'Chave secreta Congrea';
$string['cgsecretd'] = 'Insira chave secreta Congrea';
$string['closebeforeopen'] = 'Não foi possível guardar o Congrea. A data de fecho indicada é anterior à data de abertura.';
$string['closenotset'] = 'Não foi indicada uma hora de fecho.';
$string['closesameopen'] = 'A hora de inicio e de fecho da sessão não podem ser iguais';
$string['closetime'] = 'Sessões fechadas';
$string['colorpicker'] = 'Seletor de cores personalizadas';
$string['colorpickerd'] = 'Escolher cor personalizada';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Adicionar novo Congrea';
$string['congrea:attendance'] = 'Relatório da assiduidade';
$string['congreaconfiguration'] = 'Configuração Congrea';
$string['congreaconfigurationd'] = 'Versão de experimentação Congrea disponível em <a href="https://www.congrea.com/" target= "_blank">www.congrea.com</a>';
$string['congreadocument'] = 'Este ficheiro já foi carregado anteriormente';
$string['congrea:dorecording'] = 'Guardar gravação';
$string['congreafieldset'] = 'Exemplo personalizado de campos';
$string['congreagenerald'] = 'Chave API Congrea';
$string['congreaname'] = 'Nome do Congrea';
$string['congreaname_help'] = 'Sessão online em tempo real que permite a interação dos participantes uns com os outros e que fornece ferramentas de comunicação assíncrona, tais como como quadro em branco, chat e partilha de ecrã.';
$string['congrea:playrecording'] = 'Reproduzir gravação';
$string['congreapoll'] = 'Pergunta da votação Congrea';
$string['congrea:pollreport'] = 'Relatório da votação Congrea';
$string['congrea:quizreport'] = 'Relatório do teste Congrea';
$string['congrea:recordingdelete'] = 'Apagar gravação';
$string['congrearecseeting'] = 'Gravação Congrea';
$string['congreatiming'] = 'Duração da sessão online: {$a->open} até às {$a->close}';
$string['congrea:view'] = 'Ver Congrea';
$string['coursesactivity'] = 'Atividade das disciplinas (eventos por disciplina)';
$string['customsetting'] = 'Configurações personalizadas';
$string['deletepolloption'] = 'A operação de apagar está Sem sucesso';
$string['deleterecordingfile'] = 'Tem a certeza de que pretende apagar o ficheiro de gravação <br> "{$a}"?';
$string['disable'] = 'Desativar';
$string['disableAudio'] = 'Desativar áudio';
$string['disablespeaker'] = 'Silencioso';
$string['downloadsession'] = 'Por favor, aguarde enquanto a gravação é descarregada.';
$string['enable'] = 'Ativar';
$string['enableAudio'] = 'Ativar som';
$string['enablerecording'] = 'Gravação das sessões';
$string['enablerecording_help'] = 'Se ativar esta opção, permite a gravação automática de sessão para todas as sessões no site.';
$string['enablespeaker'] = 'Ativar áudio';
$string['event'] = 'Evento';
$string['eventsbymonth'] = 'Eventos por mês ({$a})';
$string['eventsmosttriggered'] = 'Eventos mais desencadeados';
$string['generalsection'] = 'Configurações gerais';
$string['generate'] = 'Criar';
$string['graphic:view'] = 'Visualizar relatório gráfico de eventos';
$string['httpserror'] = 'Aviso! HTTPS (ssl) é obrigatório para Congrea. Foi detetado que atualmente o Moodle não está configurado como https e, portanto, alguns recursos Congrea podem não funcionar.';
$string['indvprogress'] = 'Tarefa atual';
$string['joinroom'] = 'Juntar-se à sessão online';
$string['liverun'] = 'Online - Usar servidor vidya.io';
$string['menu'] = 'Relatório gráfico de eventos';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'O módulo Congrea é usado no ensino online em tempo real. Permite-lhe participar na aprendizagem síncrona, o que significa que o professor e os alunos estão ligados num ambiente virtual de aprendizagem e interagem uns com os outros ao mesmo tempo.
Este módulo dota os alunos de ferramentas de comunicação assíncrona, tais como, quadro branco e chat';
$string['modulenameplural'] = 'Congreas';
$string['noattempt'] = 'Nenhum utilizador fez qualquer tentativa';
$string['nopolldata'] = 'Sem dados para guardar';
$string['nopollresult'] = 'Não é possível guardar o resultado da votação';
$string['nopollsave'] = 'Não é possível guardar a votação';
$string['noquizattempt'] = 'Nenhum utilizador fez qualquer tentativa';
$string['noquizreport'] = 'Sem dados disponíveis.';
$string['noreport'] = 'Sem dados disponíveis.';
$string['notenrol'] = 'Nenhum utilizador inscrito nesta disciplina';
$string['notsavekey'] = 'Chave API em falta. Vá a <a href="{$a}">Obter chave</a> para guardar a chave.';
$string['nouser'] = 'Nome de utilizador não encontrado';
$string['opentime'] = 'Sessões abertas';
$string['overallprogress'] = 'Progresso geral';
$string['overrideheading'] = 'Configurações da substituição';
$string['percentage'] = 'Percentagem';
$string['play'] = 'Reproduzir';
$string['pluginadministration'] = 'Administração do Congrea';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'Apagar votação está definida como Sem sucesso. Tente novamente';
$string['polloptiondeletefailed'] = 'Ocorreu um erro ao apagar. Tente novamente.';
$string['pollreport'] = 'Relatório da votação';
$string['pollretrievefail'] = 'Não é possível recuperar a votação. Tente novamente';
$string['pollupdatefail'] = 'Atualizar votação está definida como Sem sucesso. Tente novamente';
$string['preset'] = 'Cor predefinida';
$string['presetd'] = 'Selecionar a cor predefinida';
$string['pressalways'] = 'Pressionar sempre para falar';
$string['pressAlwaysToSpeak'] = 'Pressionar sempre para falar.';
$string['pressonce'] = 'Pressionar uma vez para falar';
$string['proposedspeed'] = 'Velocidade proposta';
$string['pushtotalk'] = 'Pressionar para falar';
$string['pushtotalk_help'] = 'Se ativar esta opção, será mostrada uma opção extra para testar o áudio.';
$string['quantity'] = 'quantidade';
$string['quizreport'] = 'Relatório do teste';
$string['raisehand'] = 'Levantar a mão';
$string['raisehand_help'] = 'Se ativar esta opção, permite que os alunos notifiquem o professor sobre qualquer consulta ou comentário durante a sessão ao vivo usando o recurso \'Levantar a mão\'.';
$string['recAllowattendeeAVcontrol'] = 'Controlo do aluno sobre a gravação A/V';
$string['recAllowattendeeAVcontrol_help'] = 'Se ativar esta opção, permite que os alunos controlem a sua gravação A/V, ou seja, eles podem a qualquer momento parar e iniciar a sua própria gravação A/V durante uma sessão ao vivo.';
$string['recAllowpresentorAVcontrol'] = 'Controlo do professor sobre a gravação A/V';
$string['recAllowpresentorAVcontrol_help'] = 'Se ativar esta opção, permite que o professor controle a gravação A/V, ou seja, o professor pode a qualquer momento parar e iniciar a gravação A/V de toda a sessão durante uma sessão ao vivo.';
$string['recattendeeav'] = 'Gravação A/V dos alunos';
$string['recattendeeav_help'] = 'Se ativar esta opção, permite que os alunos gravem A/V durante a sessão, ou seja, todos os dados binários, como áudio, vídeo e partilha de ecrã, serão gravados na gravação da sessão.';
$string['recordingcontrol'] = 'Controlo de gravação';
$string['recordingsection'] = 'Configurações da gravação';
$string['recShowPresentorRecordingStatus'] = 'Visibilidade do estado da gravação para o professor';
$string['recShowPresentorRecordingStatus_help'] = 'Se ativar esta opção, permite a visibilidade do estado de gravação para o professor, ou seja, saberá a cada instante se a sessão está a ser gravada ou não no seu ecrã Congrea';
$string['replay'] = 'Repetir';
$string['replay_message'] = 'Obrigado por assistir.';
$string['selectcolor'] = 'Selecionar cor';
$string['selectcolor_help'] = 'Escolha a cor para a sala de aula';
$string['selectteacher'] = 'Selecione o professor';
$string['selectteacher_help'] = 'Selecione o professor para moderador da sala de aula virtual';
$string['sessionareport'] = 'Relatório da assiduidade da sessão';
$string['sessionclosed'] = 'Esta sessão não está disponível';
$string['sessionendmsg'] = 'A sessão foi encerrada. Pode fechar o navegador.';
$string['sessionsschedule'] = 'Agendamento das sessões';
$string['showAttendeeRecordingStatus'] = 'Visibilidade do estado da gravação para o aluno';
$string['showAttendeeRecordingStatus_help'] = 'Se ativar esta opção, permite a visibilidade do estado de gravação para o aluno, ou seja, saberá a cada instante se a sessão está a ser gravada ou não no seu ecrã Congrea';
$string['silencedetect'] = 'Detetar silêncio';
$string['srecordingsection'] = 'Permissões do aluno na gravação';
$string['srecordingsection_help'] = '<b>Configurações do aluno</b> - Essas configurações afetarão os direitos de gravação dos alunos.';
$string['studentaudio'] = 'Áudio do aluno';
$string['studentaudio_help'] = 'Se ativar esta opção, permite que os alunos contribuam com áudio durante a sessão.';
$string['studentgc'] = 'Chat de grupo';
$string['studentgc_help'] = 'Se ativar esta opção, permite que os alunos participem em chat de grupo/conversações durante a sessão.';
$string['studentm'] = 'Gestão do aluno';
$string['studentm_help'] = 'Gestão do aluno';
$string['studentpc'] = 'Chat privado';
$string['studentpc_help'] = 'Se ativar esta opção, permite que os alunos tenham um chat privado, ou seja, uma conversa particular com os participantes durante a sessão.';
$string['studentvideo'] = 'Vídeo do aluno';
$string['studentvideo_help'] = 'Se ativar esta opção, permite que os alunos contribuam com vídeo durante a sessão.';
$string['teachername'] = 'Professor : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'A testar compatibilidade do explorador';
$string['testinginternetspeed'] = 'A testar velocidade ligação Internet';
$string['testingmichrophone'] = 'A testar microfone';
$string['testingspeaker'] = 'A testar altifalante';
$string['testingwebcam'] = 'A testar a ligação da webcam';
$string['totalprogress'] = 'Progresso total';
$string['tpAudioTest'] = 'Testar áudio';
$string['trecordingsection'] = 'Permissões do professor na gravação';
$string['trecordingsection_help'] = '<b>Configurações do professor</b> - Essas configurações afetarão os direitos de gravação dos alunos.';
$string['trimRecordings'] = 'Recortar gravação';
$string['trimRecordings_help'] = 'Se ativar esta opção, permite que a gravação da sessão seja interrompida/ajustada sempre que A/V for desativada, ou seja, sempre que o professor tiver parar a gravação A/V durante a sessão, essa duração específica não será gravada ou cortada da gravação da sessão.';
$string['unsupportedfiletype'] = 'Tipo de ficheiro inválido. Apenas são suportadas as gravações de sessões Congrea {.vcp}.';
$string['uploadedsession'] = 'A sessão terminou. Pode fechar a janela. <br /> Ou feche esta janela pop-up para iniciar uma nova sessão.';
$string['uploadedsessionOk'] = 'Clique em \'OK\' para iniciar uma nova sessão';
$string['uploadrecordedfile'] = 'Carregar ficheiro de gravação';
$string['uploadsession'] = 'Por favor, aguarde até concluir o processamento.';
$string['userlist'] = 'Visibilidade da lista de utilizadores';
$string['userlist_help'] = 'Se ativar esta opção, permite que os alunos visualizem a lista de participantes durante uma sessão.';
$string['usersactivity'] = 'Atividade do utilizador (eventos por utilizador)';
$string['video'] = 'Vídeo';
$string['video_help'] = 'Se ativar esta opção, por predefinição, o vídeo de todos os alunos estará ativado.';
$string['videoquality'] = 'Qualidade do vídeo';
$string['waitmsgconnect'] = 'Por favor, espere um pouco. A aplicação está a tentar ligar-se.';
$string['wheretoruncongrea'] = 'De onde se pode servir a App Congrea';
$string['wrongkey'] = 'A chave da API Congrea está errada. Consulte as \'<a href="{$a}">Configurações Congrea</a>\' para configurar novamente.';
